petsc-3.4.2 2013-07-02

# PetscSFSetUp

set up communication structures

### Synopsis

    #include "petscsf.h"
    PetscErrorCode PetscSFSetUp(PetscSF sf)

Collective

### Input Arguments

sf -star forest communication object

### See Also

PetscSFSetFromOptions(), PetscSFSetType()

Level:beginner
Location:src/vec/is/sf/interface/sf.c
Index of all PetscSF routines
Table of Contents for all manual pages
Index of all manual pages